en:
  faker:
    creature:
      horse:
        name: ["Noir", "Jaguar", "Ebony", "Onyx", "Domino", "Cleveland", "Adobe", "Cinnamon", "Kit Kat", "Brandy", "Autumn", "Opie", "Fiona", "Pippi Longstocking", "Peter Pan", "Russell", "Blondie", "Rapunzel", "Spirit", "Trapper", "D’oro", "Napoleon", "Pepper", "Snowball", "Lacey", "Traveller", "Scout", "Little Joe", "Jigsaw", "Pirate", "Rembrandt", "Monte", "Baymax", "Goliath", "Universe", "Bolt", "Challenger", "Billie Jean", "Fargo", "Jet", "Victory", "Pharaoh", "Trigger", "Champ", "Oakley", "Bonney", "Rio", "Dale", "Gene", "Cash", "Chisholm", "Buttons", "Misty", "Dolly", "Cookie", "Charlie Brown", "Kokomo", "Olaf", "Thelwell", "Isabelle", "Randolph", "Debutante", "Marquis", "Juliet", "Henrietta", "Vanderbilt", "Versailles", "El Jefe", "Queen", "Boots", "Major", "Barkley", "Barnaby", "Whiskers", "Balki", "Newton", "Tigger", "Buster", "Flopsy", "Paris", "Sicily", "Beijing", "Vancouver", "Utah", "Sydney", "Berlin", "Carolina", "Passport", "London", "Mozart", "Jackson", "Beethoven", "Mona", "Dickinson", "Bard", "Da Vinci", "Sullivan", "Chopin"]
        breed: ["Abaco Barb", "Abtenauer", "Abyssinian", "Aegidienberger", "Akhal-Teke", "Albanian Horse", "Altai Horse", "Altèr Real", "American Albino", "American Cream Draft", "American Indian Horse", "American Paint Horse", "American Quarter Horse", "American Saddlebred", "American Warmblood", "Andalusian Horse", "Andravida Horse", "Anglo-Arabian", "Anglo-Arabo-Sardo", "Anglo-Kabarda", "Appaloosa", "Arabian Horse", "Ardennes Horse", "Arenberg-Nordkirchen", "Argentine Criollo", "Asturcón", "Augeron", "Asian wild Horse", "Assateague Horse", "Australian Brumby", "Australian Draught Horse", "Australian Stock Horse", "Austrian Warmblood", "Auvergne Horse", "Auxois", "Azerbaijan Horse", "Azteca Horse", "Baise Horse", "Bale", "Balearic Horse", "Balikun Horse", "Baluchi Horse", "Banker Horse", "Barb Horse", "Bardigiano", "Bashkir Curly", "Basque mountain Horse", "Bavarian Warmblood", "Belgian Horse", "Belgian Warmblood (includes Belgian Half-blood)", "Bhutia Horse", "Black Forest Horse", "Blazer Horse", "Boerperd", "Borana", "Bosnian Mountain Horse", "Boulonnais Horse", "Brabant", "Brandenburger", "Brazilian Sport Horse (Brasileiro de Hipismo)", "Breton Horse", "Brumby", "Budyonny Horse or Budenny", "Burguete Horse", "Burmese Horse", "Byelorussian Harness Horse", "Calabrese Horse", "Camargue Horse", "Camarillo White Horse", "Campeiro", "Campolina", "Canadian Horse", "Canadian Pacer", "Carolina Marsh Tacky", "Carthusian Horse", "Caspian Horse", "Castilian Horse", "Castillonnais", "Catria Horse", "Cavallo Romano della Maremma Laziale", "Cerbat Mustang", "Chickasaw Horse", "Chilean Horse also known as Chilean Corralero", "Choctaw Horse", "Cleveland Bay", "Clydesdale Horse", "Colorado Ranger", "Coldblood trotter", "Comtois Horse", "Corsican Horse", "Costa Rican Saddle Horse", "Cretan Horse", "Criollo Horse", "Croatian Coldblood", "Cuban Criollo", "Cumberland Island Horse", "Curly Horse", "Czech Warmblood", "Daliboz", "Danish Warmblood", "Danube Delta Horse", "Dole Gudbrandsdal", "or Dølahest", "Don", "Dongola Horse", "Draft Trotter", "Dutch harness Horse", "Dutch Heavy Draft", "Dutch Warmblood", "Dzungarian Horse", "East Bulgarian", "East Friesian Horse", "Estonian Draft", "Estonian Horse", "Falabella", "Faroese or Faroe Horse", "FinnHorse", "Fleuve", "Fjord Horse also called Norwegian Fjord Horse", "Florida Cracker Horse", "Foutanké or Fouta", "Frederiksborg Horse", "Freiberger", "French Trotter", "Friesian cross (includes Friesian Sport Horses)", "Friesian Horse", "Friesian SportHorse (a type of Friesian cross)", "Furioso-North Star", "Galiceno or Galiceño", "Galician Pony (Caballo de pura raza Gallega)", "Gelderland Horse", "Georgian Grande Horse", "German Warmblood or ZfDP", "Giara Horse", "Gidran", "Groningen Horse", "Gypsy Horse", "Hackney Horse", "Haflinger", "Hanoverian Horse", "Heck Horse", "Heihe Horse", "Henson Horse", "Hequ Horse", "Hirzai", "Hispano-Bretón", "Hispano-Árabe also known as Hispano or Spanish Anglo-Arab", "Holsteiner Horse", "Horro", "Hungarian Warmblood", "Icelandic Horse", "Iomud", "Irish Draught", "Irish Sport Horse sometimes called Irish Hunter", "Italian Heavy Draft", "Italian Trotter", "Jaca Navarra", "Jeju Horse", "Jutland Horse", "Kabarda Horse", "Kafa", "Kaimanawa Horses", "Kalmyk Horse", "Karabair", "Karabakh Horse also known as Azer At", "Karossier see Ostfriesen and Alt-Oldenburger", "Karachai Horse", "Kathiawari", "Kazakh Horse", "Kentucky Mountain Saddle Horse", "Kiger Mustang", "Kinsky Horse", "Kyrgyz Horse", "Kisber Felver", "Kiso Horse", "Kladruber", "Knabstrupper", "Konik", "Kundudo", "Kustanair", "Latvian Horse", "Lipizzan or Lipizzaner", "Lithuanian Heavy Draught", "Lokai", "Losino Horse", "Lusitano", "Lyngshest", "M'Bayar", "M'Par", "Malopolski", "Mallorquín", "Mangalarga", "Mangalarga Marchador", "Maremmano", "Marismeño Horse", "Marsh Tacky", "Marwari Horse", "Mecklenburger", "Međimurje Horse", "Menorquín", "Mérens Horse", "Messara Horse", "Mezőhegyesi sport-Horse (sportló)", "Mezőhegyes felver", "Metis Trotter", "Miniature Horse", "Misaki Horse", "Missouri Fox Trotter", "Monchina", "Mongolian Horse", "Mongolian Wild Horse", "Monterufolino", "Morab", "Morgan Horse", "Mountain Pleasure Horse", "Moyle Horse", "Muraközi", "Murgese", "Mustang Horse", "Namib Desert Horse", "Nangchen Horse", "National Show Horse", "Nez Perce Horse", "Nivernais Horse", "Nokota Horse", "Noma", "Nonius Horse", "Nooitgedachter", "Nordlandshest/ Lyngshest", "Noriker Horse", "Norman Cob", "Norsk Kaldblodstraver (Norwegian coldblood trotter)", "North American Single-Footer Horse", "North Swedish Horse", "Norwegian Fjord", "Novokirghiz", "Oberlander Horse", "Ogaden", "Oldenburg Horse", "Orlov trotter", "Ostfriesen and Alt-Oldenburger", "Paint", "Pampa Horse", "Paso Fino", "Pentro Horse", "Percheron", "Persano Horse", "Peruvian Paso", "Pintabian", "Pleven Horse", "Poitevin Horse also called Mulassier", "Posavac Horse", "Pottok", "Pryor Mountain Mustang", "Przewalski's Horse", "Pura Raza Española or PRE", "Purosangue Orientale", "Qatgani", "Quarab", "Quarter Horse", "Racking Horse", "Retuerta Horse", "Rhenish German Coldblood also known as Rhineland Heavy Draft", "Rhinelander Horse", "Riwoche Horse", "Rocky Mountain Horse", "Romanian SportHorse", "Rottaler", "Russian Don", "Russian Heavy Draft", "Russian Trotter", "Saddlebred", "Salerno Horse", "Samolaco Horse", "San Fratello Horse", "Santa Cruz Island Horse", "Sarcidano Horse", "Sardinian Anglo-Arab", "Schleswig Coldblood", "Schwarzwälder Kaltblut", "Selale", "Sella Italiano", "Selle Français", "Senner", "Shagya Arabian", "Shan Horse or Shan Myinn", "Shire Horse", "Siciliano indigeno", "Silesian Horse", "Sorraia", "Sokolsky Horse", "South German Coldblood also known as Süddeutsches Kaltblut", "Soviet Heavy Draft", "Spanish Barb see Barb Horse", "Spanish Jennet Horse", "Spanish Mustang", "Spanish-Norman Horse", "Spanish Tarpan", "Spiti Horse", "Spotted Saddle Horse", "Standardbred Horse", "Suffolk Punch", "Svensk Kallblodstravare (Swedish coldblood trotter)", "Swedish Ardennes", "Swedish Warmblood", "Swiss Warmblood", "Taishū Horse", "Takhi", "Tawleed", "Tchernomor", "Tennessee Walking Horse", "Tersk Horse", "Thoroughbred", "Tinker Horse", "Tiger Horse", "Tolfetano", "Tori Horse", "Trait Du Nord", "Trakehner", "Tsushima", "Tuigpaard", "Ukrainian Riding Horse", "Unmol Horse", "Uzunyayla", "Ventasso Horse (Cavallo Del Ventasso)", "Virginia highlander", "Vlaamperd", "Vladimir Heavy Draft", "Vyatka", "Waler Horse", "Waler", "Walkaloosa", "Warmblood", "Warlander", "Welsh Cob (Section D)", "Westphalian Horse", "Wielkopolski", "Württemberger or Württemberg", "Xilingol Horse", "Yakutian Horse", "Yili Horse", "Yonaguni Horse", "Zaniskari", "Zweibrücker", "Žemaitukas", "Zhemaichu"]
